/*产品列表*/
.video-list{width:100%; margin:2% 0;}
.video-list li{ float:left; width:31%;background:#fff;margin: 0 1% 1% 1%;}
.video-list li .thumb{ position:relative; max-height:363px; overflow:hidden;}
.video-list li .thumb img{ display:block; width:100%;transition: all 0.3s;}
.video-list li .item{ padding:5%;}
.video-list li .item h3{font-size:15px; color:#55504f;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
/*鼠标hover效果*/
.video-list li:hover .item {
	background:#46224c;
}
.video-list li:hover .item h3 {
	color:#fff;
}
.video-list li:hover .thumb img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.video-list li .thumb:after {
    opacity:0;
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: all 0.3s;
    background:rgba(0, 0, 0, 0.2) url(../images/play.svg) no-repeat center -500px/40px;
}
.video-list li:hover .thumb:after {
    opacity:1;
    background:rgba(0, 0, 0, 0.3) url(../images/play.svg) no-repeat center center/40px;
}
/*以下代码是自适应样式*/
@media screen and (max-width:1024px){
.video-list li{width:99.5%;margin: 0 0.25% 1% 0.25%;}
.video-list li .thumb i img{width:15%;}
}



/*播放详情页*/
.play-item {
    padding:30px 0;
}
.play-item .play-title {}
.play-item .play-title h1 {
    line-height: 40px;
    font-size: 28px;
    color: #000;
    font-weight: 600;
    text-align: center;
    margin-bottom: 1%;
    overflow: hidden;
    
}
.play-item .play {
    width: 100%;
    max-width: 1200px;
    margin:0 auto;
}
.play-item .play video {
    width: 100%;
}
@media screen and (max-width:1024px){
.play-item .play-title h1 {
    line-height: 30px;
    font-size: 18px;
    color: #000;
    font-weight: 1000;
    margin: 4% 1%;
    overflow: hidden;
}
}